## FsFunnel FsFunnel — N-to-1 simple funnel |

## Synopsis

    struct              FsFunnel;

## Description

Takes packets from various input sinks into one output source

## Synopsis

### Element Information

plugin | fsfunnel
author | Olivier Crete <olivier.crete@collabora.co.uk>
class | Generic

### Element Pads

name | sink%d
direction | sink
presence | request
details | ANY

name | src
direction | source
presence | always
details | ANY

## Details

### struct FsFunnel

    struct FsFunnel {
      GstElement      element;
    };

Opaque FsFunnel data structure.